## kbookmarks 5.110.0

=== debian/changelog ===
kbookmarks (5.110.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.110.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 10 Sep 2023 00:04:40 +0100
