=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.110.0~),
-               libkf5codecs-dev (>= 5.110.0~),
-               libkf5config-dev (>= 5.110.0~),
-               libkf5configwidgets-dev (>= 5.110.0~),
-               libkf5coreaddons-dev (>= 5.110.0~),
-               libkf5widgetsaddons-dev (>= 5.110.0~),
-               libkf5xmlgui-dev (>= 5.110.0~),
+               extra-cmake-modules (>= 5.113.0~),
+               libkf5codecs-dev (>= 5.113.0~),
+               libkf5config-dev (>= 5.113.0~),
+               libkf5configwidgets-dev (>= 5.113.0~),
+               libkf5coreaddons-dev (>= 5.113.0~),
+               libkf5widgetsaddons-dev (>= 5.113.0~),
+               libkf5xmlgui-dev (>= 5.113.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -39,8 +39,8 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5bookmarks5 (= ${binary:Version}),
-         libkf5configwidgets-dev (>= 5.110.0~),
-         libkf5xmlgui-dev (>= 5.110.0~),
+         libkf5configwidgets-dev (>= 5.113.0~),
+         libkf5xmlgui-dev (>= 5.113.0~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Recommends: libkf5bookmarks-doc (= ${source:Version})
