## kbookmarks 5.116.0+p24.04+vstable+git20251020.0239

=== debian/changelog ===
kbookmarks (5.116.0+p24.04+vstable+git20251020.0239-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:39:15 +0000
