=== debian/control ===
Source: kbookmarks
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.51.0~),
               graphviz,
               libkf5codecs-dev (>= 5.51.0~),
               libkf5config-dev (>= 5.51.0~),
               libkf5configwidgets-dev (>= 5.51.0~),
               libkf5coreaddons-dev (>= 5.51.0~),
               libkf5iconthemes-dev (>= 5.51.0~),
               libkf5widgetsaddons-dev (>= 5.51.0~),
               libkf5windowsystem-dev (>= 5.7.0),
               libkf5xmlgui-dev (>= 5.51.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4)
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kbookmarks
Vcs-Git: https://invent.kde.org/neon/kde/kbookmarks.git
Vcs-Browser: https://invent.kde.org/neon/kde/kbookmarks
Maintainer: Neon CI <neon@kde.org>

Package: libkf5bookmarks-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5bookmarks5-data
Replaces: libkf5bookmarks5-data
Description: Qt library with support for bookmarks and the XBEL format.
 KBookmarks lets you access and manipulate bookmarks stored using the
 XBEL format.
 .
 This package contains the translations.

Package: libkf5bookmarks-dev
Section: libdevel
Architecture: any
Depends: libkf5bookmarks5 (= ${binary:Version}),
         libkf5configwidgets-dev (>= 5.51.0~),
         libkf5iconthemes-dev (>= 5.51.0~),
         libkf5xmlgui-dev (>= 5.51.0~),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends}
Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.51)
Replaces: libkf5bookmarks-doc (<< 5.61.90-0)
Recommends: libkf5bookmarks-doc (= ${source:Version})
Description: Qt library with support for bookmarks and the XBEL format.
 KBookmarks lets you access and manipulate bookmarks stored using the
 XBEL format.
 .
 Contains development files for kbookmarks.

Package: libkf5bookmarks-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Qt library with support for bookmarks and the XBEL format (documentation)
 KBookmarks lets you access and manipulate bookmarks stored using the
 XBEL format.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5bookmarks5
Architecture: any
Multi-Arch: same
Depends: libkf5bookmarks-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: keditbookmarks
Description: Qt library with support for bookmarks and the XBEL format.
 KBookmarks lets you access and manipulate bookmarks stored using the
 XBEL format.
Breaks: kdesignerplugin (<< 5.42),
        kross (<< 5.42),
        libkf5kdelibs4support5 (<< 5.42),
        libkf5kdelibs4support5-bin (<< 5.42),
        libkf5khtml5 (<< 5.42),
        libkf5kiofilewidgets5 (<< 5.51)
