## kbookmarks 5.116.0+p24.04+vstable+git20251112.0120

=== debian/changelog ===
kbookmarks (5.116.0+p24.04+vstable+git20251112.0120-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 12 Nov 2025 01:20:52 +0000
