## kbookmarks 5.116.0+p24.04+vstable+git20251226.0216

=== debian/changelog ===
kbookmarks (5.116.0+p24.04+vstable+git20251226.0216-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 02:16:19 +0000
