## kbookmarks 5.116.0+p24.04+vunstable+git20250901.0129

=== debian/changelog ===
kbookmarks (5.116.0+p24.04+vunstable+git20250901.0129-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 01:29:39 +0000
