## kbookmarks 5.116.0+p24.04+vunstable+git20251020.0556

=== debian/changelog ===
kbookmarks (5.116.0+p24.04+vunstable+git20251020.0556-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 05:56:55 +0000
