## kbookmarks 5.116.0+p24.04+vunstable+git20251224.0848

=== debian/changelog ===
kbookmarks (5.116.0+p24.04+vunstable+git20251224.0848-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 08:48:54 +0000
